#mistake{background-image:url(overlay.png);position:absolute;margin:auto;top:0;left:0;z-index:20;width:100%;}
* html #mistake{background-image:none;}
#m_window{position:absolute;background:#fff;border:5px solid #aaa;overflow:auto;width:400px;height:500px;z-index:25;}
#m_frame{border:0;overflow:auto;width:100%;height:470px;}
* html #m_frame{margin-top:7px;}